		html, body 		{ margin: 0px; padding: 0px; max-width: 1200px }
		body 			{ color: #333; font: 12px Helvetica, Arial, sans-serif; line-height: 18px; background: #ffffcc}
		h2				{ color: #333; }
		a				{ color: #337810; }
		p				{ 
        margin: 0 0 18px; 
        line-height:1.5;
        font-size:15px       
        }
        p.description		{ 
        margin: 0 0 18px; 
        line-height:1.5;
        font-size:15px;
        }

		#wrapper		{ float: left; width: 100%; background: #ffffcc}
		
		/* Header */
		#header			{ background: #eee; border-bottom: 2px solid #ddd; }
		#header h1  	{ color: #000080; margin: 10 0 3px; padding: 24px 18px 0; }
		#header p		{ color: #800000; font-size: 16px; font-weight: bold; padding: 0 18px; }
		
		/* Content Style */
		#navigation		{ border-bottom: 1px solid #ccc; padding-right: 18px; }
		#navigation ul	{ padding: 0 18px 9px; }
		#content		{ padding-left: 18px; }
		#extra			{ border-bottom: 1px solid #ccc; }
		#extra small	{ font-size: 11px; line-height: 18px; }
		#content p, #extra p { padding-right: 18px; color:#000000}
		
		/* Content Positioning & Size */
		#navigation		{ float: left; margin-left: -225px; width: 200px; }
		#content		{ margin: 0 380px 36px 0; }
		#extra			{ float: left; margin-left: -350px; width: 250px; }		/* Footer */
		#footer			{ background: #333; border-bottom: 2px solid #999; clear: left; width: 100%; }
		#footer a		{ color: #eee; }
		#footer	p		{ color: #ccc; margin: 0; padding: 0 18px 10px; }
		#footer ul		{ border-bottom: 1px solid #555; list-style: none; margin: 0 18px 6px; padding: 10px 0 6px; }
		#footer li		{ display: inline; font-size: 11px; font-weight: bold; padding-right: 5px; }
        
.pic {
border-style: solid;
border-width: 1px;
border-color: #000000;
}

input.one {
color:#ffffff;
background-color:#003366;
font-size: 14px;
font-weight: normal;
font-family: verdana, Trebuchet MS
}
